﻿body {
  -webkit-font-smoothing: antialiased;
}

.chart {
  position: relative;
  display: inline-block;
  width: 110px;
  height: 130px;
  margin: 20px;
  text-align: center;
}
.chart canvas {
  position: absolute;
  top: 0;
  left: 0;
}

.percent-container{
    top: 12px;
    left: 12px;
    position: relative;
}

.percent
{
    top: 28px;
    left: 28px;
    font-size: 18px;
    position: relative;
    display: table-cell;
    width: 54px;
    height: 54px;
    background: #004696; 
    color: #fff;
    text-align: center;
    vertical-align: middle;
    z-index: 2;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}

.percent:after {
  content: '%';
  margin-left: 0.1em;
  font-size: .9em;
}

.chart span.info
{
    float: left;
    width: 100%;
    top: 55px;
    position: relative;
}


.percent-active
{
    background: #a7cfdf; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E3Y2ZkZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMjc2Y2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #a7cfdf 0%, #0276cc 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a7cfdf), color-stop(100%,#0276cc)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #a7cfdf 0%,#0276cc 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #a7cfdf 0%,#0276cc 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #a7cfdf 0%,#0276cc 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #a7cfdf 0%,#0276cc 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7cfdf', endColorstr='#0276cc',GradientType=0 ); /* IE6-8 */
}
.percent-inactive
{
    background: #cccccc; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2Yzg2OTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #cccccc 0%, #6c8699 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(100%,#6c8699)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #cccccc 0%,#6c8699 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #cccccc 0%,#6c8699 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #cccccc 0%,#6c8699 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #cccccc 0%,#6c8699 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#6c8699',GradientType=0 ); /* IE6-8 */
}
